.gwIframeSite {
	padding: 0;
	margin: 0;
}

#iframeContent {
	font-family: 'Open Sans', sans-serif;
	background: url(img/whitey.png) #f7f7f7;
	border: 1px solid #688d09;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	text-shadow: 0 1px 0 #fff;
	padding: 8px;
	font-size: 12px;
	text-align: center;
	color: black;
}

#iframeContent h2 {
	font-family: 'Amaranth', sans-serif;
	font-size: 16px;
	text-align: center;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 4px;
	width: 100%;
	color: black;
}

#iframeContent h2 b {
	display: block;
	font-size: 18px;
}

#iframeContent #gesamtnote {
	padding: 2px;
	background: #8dc000;
	color: white;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 2px solid #688d09;
	text-shadow: 0 1px 1px rgba(0,0,0,.2);
	font-weight: 800;
}

#iframeContent #gesamtnote #gesamtnoteStars {
	margin: auto;
	padding: 0;
}

#iframeContent #gesamtnote #gesamtnoteStars img {
	display: inline;
}

#iframeContent #gesamtnote #gesamtnoteNumber {
	font-size: 18px;
	font-weight: 800;
	display: block;
	margin-top: 0px;
	text-shadow: 0 1px 1px rgba(0,0,0,.2);
}

#iframeContent .pageLink a {
	color: #8bbd0c;
}

#iframeContent .notenReferenz {
	width: 150px;
	margin: auto;
}

#iframeContent .notenReferenz ul {
	margin: 0;
	padding: 0;
	list-style: none;
	margin: 4px 0px 4px 0px !important;
	overflow: hidden;
}

#iframeContent .notenReferenz li {
	font-style: italic;
	font-size: 9px;
	float: left;
	width: 50%;
	text-align: left;
}

#iframeContent h3 {
	font-size: 12px;
	font-weight: 600;
	line-height: 13px;
	margin: 0;
	margin-top: 10px !important;
	margin-bottom: 10px !important;
}

#iframeContent .bewertung {
	padding: 5px 4px 5px 4px;
	margin-top: 0px;
}

#iframeContent .even {
	xbackground: #f7f7f7;
}

#iframeContent .odd {
	xbackground: #eaeaea;
}

#iframeContent .dreiBewertungen {
	border-top: 1px solid grey;
	border-bottom: 1px solid grey;
}

#iframeContent 

#iframeContent .bewertung .name {
	font-weight: 600;	
	font-size: 11px;
}

#iframeContent .bewertung .date {
	font-style: italic;
	font-weight: 200;
	font-size: 10px;
}

#iframeContent .bewertung .text {
	font-family: Georgia;
	font-style: italic;
	font-size: 12px;
	line-height: 15px;
	margin-top: 8px;
	margin-bottom: 8px;
}

#iframeContent .noten {
	color: white;
	text-align: center;
	font-weight: 800;
	font-size: 14px;
	padding: 2px;
	background: #8dc000;
	width: 80px;
	margin: auto;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	margin-top: 5px;
	margin-bottom: 5px;
	text-shadow: 0 1px 1px rgba(0,0,0,.2);
}

#iframeContent .noten span {
	margin-right: 5px;
}

#iframeContent a.findOutMoreButton {
	background: url(img/gw-logo-iframe.png);
	display: block;
	width: 57px;
	height: 57px;
	text-indent: -9999px;
	margin: auto;
	margin-top: 15px;
}

#iframeContent .disclaimer {
	font-size: 11px;
	margin-top: 5px;
	font-style: italic;
}

#iframeContent .disclaimer a, #iframeContent .disclaimer a:hover {
	font-weight: 600;
	text-decoration: none;
	color: black;
	display: block;
}

#iframeContent .pageLink a, #iframeContent .pageLink a:hover {
	font-weight: 600;
	display: block;
	font-size: 11px;
}

#iframeContent .footerLinkNew {
	overflow: hidden;
	width: 150px;
	margin: auto;
}

#iframeContent .footerLinkNew a.findOutMoreButton, #iframeContent .footerLinkNew .disclaimer {
	float: left;
}

#iframeContent .footerLinkNew .disclaimer {
	margin-left: 10px;
	margin-top: 20px;
}